.colortext {color:#003366;}
.colortext2 {color:#666;}
.colortext3 {color:#002050;}
.footer .colortext {color:#4f869e;}
.colorbg {background:#003366;}
a {color:#003366;} 
::selection{background:#003366;}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {background-color:#003366;}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid #003366;}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {background-color:#003366;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {background-color:#003366 !Important;}
.extra-nav-class a.dropdown-toggle {background-color:#003366 !Important;}
.car-highlight1 {background-color:#003366;}
.car-smallcircle {background:#003366;}
.carouselText2 {background:#C00;}
.icon-box-top i:hover {background-color:#003366;}
.fontawesome-icon.circle-white {color:#003366;}
.grey-box-icon:hover {background-color:#ededed;}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {background-color:#003366;}
.home-features .icon {background:#003366;}
.copyright {background-color:#000; color:#555;}
.copyright a {color:#316DAA;}
.copyright a:hover {color:#ccc;}
.panel1 {border-left:6px solid #003366;}
.buttoncolor {background:#003366;}
.buttoncolorlight {background:#69C;}
.panel,.panel2 {border-left:8px solid #003366;}
.btn-default {background-color:#003366;}
.btn-minimal:hover {color:#003366;}
#accordion div h4:before {	background:#003366 url('../img/plus.png') center center no-repeat;}
#accordion div.active h4:before {background:#003366 url('../img/minus.png') center center no-repeat;}
.sidebar h4 {color:#003366;}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover {color: #003366 !important;}
blockquote {border-left:5px solid #003366;}
#skill i {background:#003366;}
.service-fancybox:hover i {color:#003366;}
.service-fancybox:hover {background:#003366;}
.service-fancybox.featured {background:#003366;}
.service-fancybox.featured .circleicon i {color:#003366;}
.service-fancybox.black .circleicon i {color:#003366;}
.cbp_tmtimeline>li .cbp_tmicon {background:#003366;}
.services i {color:#003366;}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {background-color:#003366; border-color:#003366;}
.landingpage-button {color:#003366;}
.landingpage-button {color:#003366;}
.landingpage-button span {color:#003366;}
.landingpage-button strong {color:#003366;}
.landingpage-button i {color:#003366;}
.active-header {background:#003366;}
.active-header:hover {background:#003366;}
#filter ul li .selected {background: #003366 !Important;}
.drop-cap, .captionicons {background:#003366;}
.pageheader-default .semitransparentbg, .bgarea-semitransparent {background:rgba(35, 124, 168, 0.7) !important;}